 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/Untitled-1.jpg");
  background-position: 50% 50%;
  min-height: 868px;
}

.u-section-1 .u-group-1 {
  width: 1101px;
  height: auto;
  min-height: 649px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 123px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 45px 762px 0 111px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.7;
  margin: 19px 80px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 53px 80px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 716px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 80px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 681px;
    margin-left: 30px;
    width: 196px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 491px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 411px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 311px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 259px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 141px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 13px;
    margin-right: 13px;
  }
} .u-section-2 {
  background-image: url("images/services21.jpg");
  background-position: 50% 99.25%;
}

.u-section-2 .u-sheet-1 {
  min-height: 949px;
}

.u-section-2 .u-group-1 {
  width: 447px;
  min-height: 558px;
  height: auto;
  --animation-custom_in-scale: 1;
  margin: 127px auto 60px 61px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 11px 2px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 131px 0 49px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  width: 321px;
  margin: 2px auto 0;
}

.u-section-2 .u-accordion-1 {
  width: 341px;
  margin: 9px 32px 0 52px;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-2 .u-icon-1 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-2 .u-icon-2 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-2 .u-icon-3 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  padding: 13px 20px;
}

.u-section-2 .u-icon-4 {
  height: 8px;
  width: 8px;
  background-image: none;
  padding: 1px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-group-1 {
    width: 403px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-left: calc(((100% - 1140px) / 2) + 160px);
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-group-1 {
    width: 404px;
    margin-left: calc(((100% - 1140px) / 2) + 270px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 11px;
    padding-bottom: 85px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-group-1 {
    width: 364px;
    margin-left: calc(((100% - 1140px) / 2) + 360px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 2px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 47px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-accordion-1 {
    width: 320px;
    margin-top: 34px;
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2;
  margin: 5px 55px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 0.75rem;
  line-height: 1.6;
  font-weight: 300;
  font-style: italic;
  margin: 12px 0 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-form-1 {
  margin: 0;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  padding: 9px 54px 11px 52px;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 34px;
  min-height: 16px;
  width: 116px;
  min-width: 62px;
  margin: 5px 57px 26px auto;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 902px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-3 .u-btn-1 {
    width: 100%;
  }

  .u-section-3 .u-social-icons-1 {
    min-width: 124px;
    width: 163px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1177px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1560px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 757px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    line-height: 1.4;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-form-1 {
    height: 496px;
    margin-top: -77px;
    margin-right: 10px;
  }

  .u-section-3 .u-social-icons-1 {
    min-width: 62px;
    width: 116px;
    margin-right: auto;
    margin-left: 110px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 144px;
}

.u-section-4 .u-text-1 {
  margin: 17px 484px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 399px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-bottom: 58px;
  }
}